/******************************************************************
  Coeeu e ne?eioo: 
 "Anieuaa?oay oaaeeoa n aeeaaeaie, a oiieea, n eioie i ia?niia?a"
******************************************************************/
/*Noeeu eeiiee a ieie-i?ioeea*/
img.a-info{
  padding-top: 2px;
  padding-left: 8px;
  display:block!important;
  cursor:pointer;
  position:absolute;
  text-align:left!important;
}
/* Caoaiiy?uee oii */
#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0, 25, 43, 0.83);
}
/*Iiaae?ea eeiiee cae?uoey oaaee?ee*/
.my-tabs > img.close {
 float:right;
 margin:0 0px 0 0!important;
 width:20px;
}
/* Ei?iaaie oaa(UL) */
.my-tabs{
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;  /*iaeneiaeuiay aunioa oaaee?ee*/
}
/* Noeeu "Ooea" aeeaaie */
.my-tabs>span{
 opacity:0.78;
 color: #00182b;
 cursor:pointer;
 display:block!important;
 position:relative;
 z-index:2;
 padding: 5px;
 height: 15px!important;
 margin-right: 2px;
 margin-left: -1px;
 margin-bottom: -4px!important;
 border: 3px solid;
 text-align: center;
 padding-right: 5px;
 font-family: "tt lakes";
 text-align:center;
 font-size: 15px;
 float:left;
}
/* Caaea naiiai ia?aiai "Ooa" */
.my-tabs>span:first-child{
 margin-left: 0px;
}
/* Aeoeaiia "Ooei" */
.my-tabs>span.selected{
 opacity:1;
 border-bottom-color:transparent!important;
}
/* Noeeu aeeaaee(LI)*/
.my-tabs>.tab-a{
 width:100%;
 height:100%;
 position:relative;z-index:1;
 display:none;
 overflow-y:auto;
 overflow-x:hidden;  
 text-align:center;
 vertical-align:middle;
 border:  3px solid;
 border-width:3px;
 padding:3px 10px!important;
}
/*Ionooi eiioaioa aeeaaee naa?oo*/
.tab-a .post-content{
 margin-top:1.4em;
 text-align:left;
 display:inline-block;
}